.NET Framework problem. - PDA (Axim) Forum (Read Only) - Peripherals - Dell Community

.NET Framework problem.

Peripherals

Peripherals
Dell Monitors, Printers, Projectors, Hardware and Software discussion

.NET Framework problem.

This question is not answered

Hi,

need help please. Just had my Axim x51 delivered and have a problem.

I have just installed an app (Diving log) which I have been using successfully on an older pda for some time. When I attempt to open it on the axim I get an error message as follows:- This application (Divelog.exe) requires a newer version of the Microsoft .NET Compact Framework than the version installed on this device.

I have .NET CF v2 installed. Can anyone suggest where or how I update this. Have been searching to no avail.

All Replies